.card {
  direction: rtl;
  padding: 5px;
  width: 180px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 4px 8px;
  color: #323232;
  font-family: iranSansM;
  border: 1px solid rgba(204, 204, 204, 0.13);
  box-shadow: 0px 3px 5px rgba(204, 204, 204, 0.219);
  border-radius: 7px;
  background: white;
}

.card .card__image {
  display: flex;
  margin: 5px 6px;
  border-radius: 7px;
}

.card .card__image figure {
  margin: auto;
  width: 150px;
  height: 110px;
  background: #fff1e4;
  border-radius: 7px;

}
.card .card__image figure img {
  margin: auto;
  width: 100%;
  height: 100%;
}

.card .card__title {
  text-align: center;
  font-size: 12px;
  margin: 5px 6px;
  margin-top: 10px;
}
.card .card__title .Link {
  color: #323232;
}

.card .card__items {
  padding-left: 2px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 15px;
  margin: 5px 2px;
  margin-top: 30px;
}

.card .card__items .btn__add {
  background-color: #3597f3;
  color: white;
  border-radius: 5px;
  border: none;
  font-size: 15px;
  width: 27px;
  height: 25px;
  text-align: center;
}

@media screen and (max-width: 920px) {
  .card .card__items {
    margin-top: 20px;
  }
}

@media screen and (max-width: 480px) {
  .card {
    width: 168px;
  }
  .card .card__title {
    font-size: 11px;
    margin: 5px 2px;
  }
  .card .card__items {
    font-size: 13px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 400px) {
  .card {
    width: 148px;
  }
}
